[Unit]
Description=Forgejo
Wants=basic.target
After=basic.target network.target

[Service]
WorkingDirectory=/opt/forgejo
ExecStart=/opt/forgejo/forgejo
User=forgejo
KillMode=process
Restart=on-failure
RestartSec=30s

[Install]
WantedBy=multi-user.target